/*
Theme Name: Bamschoulwahl.lu Theme
Theme URI: http://business-casanova.lu
Template: enfold
Author: Business Casanova
Author URI: http://business-casanova.lu
Description: Bamschoulwahl.lu Wordpress Theme
Version: 3.5.4.1464692109
Updated: 2016-05-31 10:55:09

Green -> #3f7946
Brown -> #744c28
*/
/*
#header_main .inner-container {
    margin: 0 auto;
    width: 80%!important;
}
*/
.html_header_top.html_header_sticky.html_large #header_main .container, .html_header_top.html_header_sticky.html_large.html_main_nav_header .main_menu ul:first-child > li a {
   font-size: 14px;
}
#header_main  {
    top: 0;
    position: absolute;
    background: #fff;
    filter: alpha(opacity=90);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    background: rgba(255,255,255, 0.9);
    z-index: 999;
    width: 80%;
    left: 10%;
    margin: 0 auto;
    border-radius: 0 0 20px 20px;
}
#header_meta {
    display: none;
}
.logo {
    left: -70px;
}
.slideshow_caption {
    height: 50%;
}
.caption_framed .slideshow_caption .avia-caption-title,
.avia_transform .av_slideshow_full .active-slide .avia-caption-content p {
    filter: alpha(opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    background: rgba(255, 255, 255, 0.8);
    display: inline-block;
    margin: 0 0 1px 0;
    padding: 10px 15px;
    color: #3f7946;
    border-radius: 10px;
}
.home .avia-image-container.avia-align-center .avia-image-container-inner { 
   background: linear-gradient(135deg, #fff 50%, #e3e3e3 50%);
        
}

.home .avia-image-container.avia-align-center .avia-image-container-inner:hover {
    margin: 0 auto;
    display: inline-block;
    background: linear-gradient(45deg, #3f7946 50%, #fff 50%);
    -webkit-transition: width 2s; /* Safari */
    transition: 5s;

}
.av-image-caption-overlay-center {
    color: #000!important;
    margin: 0 auto;
    text-shadow: 0 2px 20px #fff;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
}
.page-id-63 .av-image-caption-overlay-center {
    color: #fff!important;
    margin: 0 auto;
    text-shadow: 0 2px 20px #000;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
}
.header_color li {
    border-color: #3f7946!important;
}
#socket {
    color: #fff;
    background: #3f7946;
    font-size: 11px;
    margin-top: -1px;
    z-index: 1;
}

#socket .copyright {
    float: right;
}
a.bc-link {
    padding: 5px;
    color: #fff;
}
a.bc-link:hover {
    color: #3f7946;
    background: #744c28;
}
.av-styling-circle .avia_image {
    overflow: hidden;
    border-radius: 10000px;
    width: 450px;
    height: 450px;
}
.heckvunhei:hover:after {
    content: url('http://united-talent.agency/bamschoul/wp-content/uploads/2016/05/hvh.jpg');
    position: absolute;
    opacity: 0.8;
    left: -90px;
    border-radius: 15px;
}
@media screen and (min-width: 1200px;) {
    
}
@media screen and (max-width:1360px) {
    #header_main  {
        width: 90%;
        left: 5%;
}
#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a {
    font-size: 13px!important;
    padding-right: 0!important;
}
}
@media only screen and (max-width: 1100px) {
.html_mobile_menu_tablet .main_menu , .html_mobile_menu_tablet #header_main_alternate{display:none;}
.html_mobile_menu_tablet .container #advanced_menu_toggle, .html_mobile_menu_tablet #advanced_menu_hide{display:block;}
.html_mobile_menu_tablet #mobile-advanced{display:block;}
}